.header-search{
  height: 56px;
  margin-bottom: 20px;

  display: flex;
  align-items: center;
  justify-content: space-between;

}

.logo{
  height: 56px;
  width: 553px;

  img{
    width: auto;
    max-height: 3.5em;
    object-position: left;
    object-fit: contain;
  }


}
.header-search-right {
  display: flex;
  justify-content: space-between;

  width: 41%;

  .search {
    margin: 0 10px 0 60px;
  }
}
